/* God I hate Microsoft! */

#header #cart .content {

}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.product-info a.button span {
	line-height: 12px;
	display: block;
}

.internet-explorer-warning {
	position:absolute;
	width:350px;
	height:auto;
	text-align:center;
	border:1px solid #ddd;
	left:50%;
	margin-left:-175px;
	background:#ffffff;
	color:#505050;
	font-size:18px;
	display:block;
	background-color:#fff;
	z-index:999999;
	padding:20px;
	top:150px;
	
}

.internet-explorer-warning  a {
	font-size:18px;
	
}

#menu {
  background: none repeat scroll 0 0 #48A42B;
}